body { background-color: #fff; color: #333; }

body, ol, ul, td {
  font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif;
  font-size:   12px;
  line-height: 18px;
  background: #eee;
}

p {
  background: #eee;
}

a, a:link, a:active, a:visited {
      color: #cc3334;
      text-decoration: none;
      padding-left: 1px;
      padding-right: 1px;
      }
      
a:hover {
      color: #fff;
      background-color: #cc3334;
      }

h1, h2, h3 { color: #333; 
  font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif;
/*font-family: arial, helvetica, sans-serif; */
text-align: center; }
h1 { font-size: 28px }
h2 { font-size: 19px }
h3 { font-size: 16px }

li { margin-bottom: 7px; }

pre {
  background-color: #eee;
  padding: 10px;
  font-size: 11px;
}

td {background-color: #ff9;}

#scaffold-main {
  width: 80%;
  margin: 10px auto;
  padding: 6px;
}

div.form {
  width: 350px;
  margin: 10px auto;
  padding: 10px;
  border: 1px solid #999;
  background: #ff9;
}

div.memo {
  width: 40%;
  margin: 100px auto;
  padding: 10px;
  border: 1px solid #999;
  background: #ff9;
}

#loginform, #signupform {
/*  margin-left: 430px;*/
  margin: 10px auto;
  clear: right;
  width: 280px;
}

/* Flash box styling */

h4.alert  {
   font-size: 0.8em;
   font-weight:bold;
   margin:0;
   padding:5px;
   text-align: center;
}

h4.warning  {
  border: 1px solid #ED2E38; 
  background-color: #F6979C;
  color: #000000;
}
h4.error  {
   color:#fff; 
   background:#c00;
}
h4.notice {
  border: 1px solid #007E00; 
  background-color: #c2ffc2;
  color: #007E00;
}

/*#notice {
  padding: 2px;
  border: 1px solid #007E00; 
  background-color: #c2ffc2;
  color: #007E00;
  margin-bottom: 15px;
  text-align: center;
  }
*/

#welcome {
/*  float: left;*/
  width: 400px;
  margin: 10px auto;
  border: 1px solid #999;
  padding: 10px;
  background: #fff;
}

#welcome p.moreinfo {
/*text-align: center;*/
margin: 0 1em;
background: white;
}

div#subscribe_buttons {  margin: 0 1.5em; } 

#welcometbl { background:white; } 
#welcometbl td { background:white; } 

#welcometxt {
  margin: auto 0;
}

#header {
/*   float: right;
   margin-top: 0px;
   margin-right: 15px;*/
	margin: -8px auto;
      font-size: 0.8em;
      text-align: center;
      color: #999;
      padding: 0px;
}

#footer {
  clear: both;
  background-color: #eee;
  font-size: 0.8em;
  text-align: center;
  color: #999;
  margin: 20px auto;
  padding: 0px;
  }

#warning {
      padding: 2px;
      border: 1px solid #ED2E38; 
      background-color: #F6979C;
      color: #000000;
      margin: 15px 5px;
      text-align: center;
      }

#message {
      padding: 2px;
      border: 1px solid #CCC; 
      background-color: #D2D3D6;
      color: #666;
      margin: 15px 5px;
      text-align: center;
      }

/* Error message styles */
.fieldWithErrors {
  padding: 2px;
  background-color: red;
  display: table;
}

#errorExplanation {
  border: 2px solid #ff0000;
  padding: 7px;
  padding-bottom: 12px;
  margin: 10px auto 10px auto;
  background-color: #f0f0f0;
}

#errorExplanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: -7px;
  background-color: #c00;
  color: #fff;
}

#errorExplanation p {
  color: #333;
  margin-bottom: 0;
  padding: 5px;
}

#errorExplanation ul li {
  font-size: 1em;
  list-style-type: disc;
	list-style-position: outside;
}

input.login_text {
	width:200px;
}
input.open_id {
   background: url(../images/open-id-login-bg.gif) no-repeat; 
   background-color: #fff; 
   background-position: 0 50%;
   color: #000;
   padding-left: 18px;
   width:182px;
}
p.alternate_auth {
   text-align:center;
}
p.alternate_auth a {
	text-decoration:underline;
}

#shot {
  float: left;
  margin: 0 10px 10px 10px;
}

#donatebutton {
	margin: 10px auto;
	width: 62px;
/*  margin-left: 530px;*/
}

